.fancybox-button {
	
	
	height: 60px !important;
	width: 60px !important
}


#banner-slider .flex-control-nav {

width: 200px !important;
right: 0 !important;
left: inherit;


}

@media(max-width:1024px) {

	html.has-header-banner.has-full-height-banner.has-transparent-header .slider-content-inner,
	.has-full-height-banner.has-transparent-header #banner-slider .slider-content {
		
		
		padding-top: 0 !important
	}

}


.gift-cards-box iframe {
	
	
	padding-top: 30px;
	background: #fff !important
}

.gift-cards-box .fancybox-content {
	
    min-width  : 500px;
  

}





.fancybox-slide--iframe,
.fancybox-slide--iframe .fancybox-content,
.fancybox-iframe {
	
	background: none !important
}

.fancybox-slide {
	padding: 0 !important
}


#mobile-menu-item-5880 a{
	
	background:#ec008c;
	color:#fff
		
}

@media(min-width:769px) {
	
	p.image-text {
		
		position:relative
	}
	p.image-text span {
		
		background:#fbd2e4;
		display:inline-block;
	
	}
	
	p.image-text {
		
		overflow:hidden;
		font-size:15px;
		font-weight:400;
	}
	
	p.image-text span.alignleft:after, 
	p.image-text span.alignright:before {
	
		
		content:'';
		position:absolute;
		background:#110803;
		height:1px;
		top:18px;
		width:100%;
		z-index:-1
		
		
	}
	
	p.image-text span.alignleft {
		
		padding-right:20px;
		color: #000000;
	}
	
	
	p.image-text span.alignright {
		
		padding-left:20px;
		color: #000000;
	}
	
	.image-text-white-bg p.image-text span {
		
		background:#ffffff;
		display:inline-block;
	
	}
}
	
@media(min-width:769px) {
.image-text-white-bg .col-content img,
.image-text-white-bg .col-content p {
	margin-bottom: 5px !important;

}
}

@media(max-width:768px) {
.two-col-offset .number-2 .col-content p.image-text span {
	background: #ffffff;

}
}

@media(max-width:768px) {
	.col-content p.image-text span {
		display: none !important;
	}
}

/********************************************************************
 * 
 * LINK BORDER OFFSETS
 * 
 *******************************************************************/ 

.btn-primary,
.btn-secondary {
	
	position:relative
}

.btn-primary:before,
.btn-secondary:before {
	
	content:'';	
	width:100%;
	height:100%;
	position:absolute;
  border:2px solid #E68FBC;
	left:6px;
	top:4px;
}

.btn-primary:hover:before {
	
	border-color:#ec008c
}

.btn-secondary:before {
	border:1px solid #ffffff
}


/********************************************************************
 * 
 * HEADER BANNER
 * 
 *******************************************************************/ 


@media(min-width:769px) {

#header-banner .container {
padding-right:40px;
	
	
	}

#mobile-branding {

	padding-right:60px
	}
	
}

@media(max-width:1100px) {
	
	.branding-logo {
	
		width:150px
	}
}

@media(max-width:768px) {

#header-banner .container {

	text-align:center;
	padding-right:0 !important
	
}
	
	#header-banner .container *{
		
		font-size:12px !important
	}
	
}



@media(min-width:1025px) {

	#banner-slider-outer {
	position:relative
		
	}
	#banner-slider-outer:before {
	
			content: '';
			height: 100px;
			width: 172px;
			position: absolute;
			background: #EC008C;
			z-index: 1;
			right: 45px;
			top: 40px;
}
	
	
	
}

	
.has-full-width-header #header-navigation-wrap {
	
	margin-left:55px;
	margin-right:53px;
	width:auto
	
}



.higher-z {
	z-index:1;
}



/********************************************************************
 * 
 * VERTICAL TEXT PSEUDOS
 * 
 *******************************************************************/ 


@media(min-width:1130px) {
.vertical-text-before .col-content:before {
content: 'LOCAL \00A0\00A0 \00A0\00A0 \23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF \23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\00A0\00A0\00A0\00A0 PRODUCE';
transform: rotate(270deg);
position: absolute;
left: -275px;
top: 360px;
font-size: 15px;
font-weight: 400;
color: #000000;
width: 600px;
text-align: right;
white-space: nowrap !important;
}
}



@media(min-width:1130px) {
.vertical-text-after .number-2 .col-content:after {
content: 'PAUL \00A0\00A0 \00A0\00A0 \23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF \23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\23AF\00A0\00A0\00A0\00A0 McCULLAGH';
transform: rotate(90deg);
position: absolute;
left: 145px;
top: 240px;
font-size: 15px;
font-weight: 400;
color: #000000;
width: 600px;
text-align: right;
white-space: nowrap !important;
}
}




/******************************
 * 
 * HEADER
 * 
 *****************************/ 

#header-banner {
	text-align: right;
}

#header-banner a {
	padding-left: 5px;
	padding-right: 10px
}

#header-banner a:hover {
	text-decoration:underline;
}

#header-banner .fal {
	
	width:1.3em
}

.page-id-5882 #header,
.page-id-5886 #header {
	background-color: #ffffff;
}



/******************************
 * 
 * BANNER
 * 
 *****************************/ 

@media(min-width:769px) {
	
#banner-slider {
	border-left:45px solid #110803;
	border-right:45px solid #110803;
}

	
}

.page-id-4 #banner-slider .stroke-after:after { 
	content: "\a\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020\0020";
top: -.2em;
border-bottom: 3px solid;
	color: #EC008C;

}

#banner-slider .stroke-after:after { 
	content: "\a\0020\0020\0020";
top: -.8em;
border-bottom: 3px solid;
	color: #EC008C;

}


#banner-slider-outer p {
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 1px;

}

#banner-slider-outer a {
	text-decoration: none;
}

#banner-slider-outer a:hover {
	text-decoration: underline;
}


#banner-slider .slider-content-inner .btn-primary:hover {
background:	#EC008C;
}

#banner-slider .scroll-down {
	left:5%;
}

#banner-slider .fa-angle-down:before {
content: "\f063";
}


#banner-slider .scroll-down span {
	display: none;
}

#banner-slider .scroll-down .fa-2x {
	font-size: 4em !important;
}

@media (min-width: 768px) {
	
	
	body:not(.page-id-5877) #section-1.offset-background:before {
content: '';
width: 1px;
height: 280px;
border-left: 3px solid #FBA4AB;
display: block;
margin: 50px auto;
position: absolute;
left: 50%;
bottom: 50%;
z-index: 99;

}
.vertical-line-after .col-content h4:after {	
	content: '';
width: 1px;
height: 180px;
border-left: 3px solid #FBA4AB;
display: block;
margin: 50px auto;
position: absolute;
left: 50%;
top: 55%;
z-index: 99;
}
}

@media (max-width:1300px) {
#banner-slider-footer .col-sm-6 {
padding-left: 45px;
padding-right: 45px;
}
}

@media (max-width:768px) {
	#banner-slider-footer { 
	display:none !important;
}
}	
	

/******************************
 * 
 * CONTENT OFFSETS 
 * 
 *****************************/ 




@media(min-width:769px) {
	
		.two-col-offset .row {
		margin-top: -150px;
	}


	
	
.column-one-offset .number-1 .col-content {
	margin-top: -80px !important;
	margin-right: -130px;
	z-index: 1;
	
}
	
	
	
	.column-one-offset .block-content-container	{
		margin-top: -200px;
		
	}
	
		.column-two-offset .number-2	.col-content {
		margin-top: -110px !important;
		margin-left: -120px;
		width:550px !important;

	}
	
	
	
	
	.img-vertical-offset .number-1 .col-content img {
	margin-top: -140px;

}
	
	.vertical-offset-extra .number-1 .col-content img {
	margin-top: -280px;

}
	
}

@media(min-width:1025px) {
.para-extra-padding .number-1 .col-content p:first-child {
	padding-left: 90px;
	padding-right: 90px;

}

.para-extra-padding .number-1 .col-content .btn-primary {
	margin-left: 90px

}
}

@media(max-width:1024px) {
	.offset-background .block-background-overlay {
display: none;

}
	
	.column-two-offset .block-content-container {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	
}

@media(max-width:768px) {
	
	.offset-background {
		height: 0 !important;
		overflow: hidden !important;
		visibility: hidden;
	}

}


@media(min-width:1025px) {

	.two-col-offset-extra .row {
		margin-top: -200px;
	}

	.two-col-offset-extra h3,
		.two-col-offset-extra p:nth-child(4) {
		padding-left:20px;
		padding-right: 60px;
	}
	
	.two-col-offset-extra .image-text {
		margin-bottom: 0px;
		z-index: 1;
		
}
}

@media(max-width:1024px) {
	.two-col-offset-extra .image-text {
		margin-bottom: 0px;
	}
	
	.two-col-offset-extra p.image-text span {
		background:#ffffff;
	}
}

/********END @MEDIA**********/

@media(min-width:769px) {
.extra-text-padding .number-1 .col-content h3,
.extra-text-padding .number-1 .col-content p:nth-child(3) {
	padding-left: 30px;
	padding-right: 30px
}


.extra-text-padding .number-2 .col-content p:nth-child(2) {
	padding: 35px 40px;
	

}

.content-less-margin .col-content {
	margin-top: 0px !important;
	padding-bottom: 70px !important;
}


.one-col-padding .col-content h4 {
	padding-left: 75px;
	padding-right: 75px
}	
}

@media(max-width:768px) {
.extra-text-padding .number-2 .col-content p:nth-child(2) {
	padding: 20px;
}
}


#section-4.z-index-adjust  {
	z-index: 1 !important;

	
}

.bg-img-offset .block-content-container {
	margin-top: -100px !important;
	z-index: -1 !important;

}


/******************************
 * 
 * PSEUDO ELEMENTS
 * 
 *****************************/


.stroke-after-edit .stroke-after:after {
	content: "\a\0020\0020\0020\0020\0020";
top: -.7em;
border-bottom: 3px solid;
color: #EC008C;
}

.stroke-after-white-edit .stroke-after:after {
		content: "\a\0020\0020\0020\0020\0020";
	top: -.7em;
	border-bottom: 3px solid;
}


/******************************
 * 
 * MENU TILES
 * 
 *****************************/

@media(min-width:768px) {

		.retina-background  {
		background-size: 1500px auto !important;
	}

}


.menu-tiles .tile-content h3 {
	font-weight: 600;
	letter-spacing: 0.5px;
}

.btn-secondary:hover {
	border: 1px solid #ffffff !important;
	border-color: #ffffff !important;
}

@media(min-width:768px) {
.menu-tiles .tiles li .overlay,
.xmas-tile .tiles li .overlay {
	margin: 10px;

}
}

/******************************
 * 
 * INSTAGRAM
 * 
 *****************************/ 


.instagram-content-edit .col-content h6 {
	background: #ec008c;
	display: inline-block;
	padding: 10px 20px;
	
}

.instagram-content-edit .col-content {
	text-align: center;
}



/******************************
 * 
 * SUPPLIER TILES
 * 
 *****************************/ 

.supplier-tiles .tile-content p {
	font-size: 15px;
	margin-bottom: 0px;
}

.supplier-tiles .tile-content h6 {
	font-size: 18px;
	font-weight:900;
	margin-bottom: 5px;
}

.supplier-tiles ul {
	text-align: center !important
}

.supplier-tiles .tiles li.tile {
padding-top: 0px !important;
padding-bottom: 0px !important;

}

.supplier-tiles .tiles .inner {
border-top: 2px solid  #FBA4AB;
	
}

@media(max-width:1024px) { 
	.supplier-tiles .row-heading {
		padding-bottom: 10px;
	}
	}


@media(min-width:990px) {

.supplier-tiles .number-13 .inner,
.supplier-tiles .number-14 .inner,
.supplier-tiles .number-15 .inner,
.supplier-tiles .number-16 .inner {
	border-bottom: 2px solid #FBA4AB;

}
}

@media(max-width:989px) {
	.supplier-tiles .number-15 .inner,
.supplier-tiles .number-16 .inner {
	border-bottom: 2px solid #FBA4AB;
}
}

@media(max-width:768px) {
	.supplier-tiles .number-15 .inner,
.supplier-tiles .number-16 .inner {
	border-bottom: 0px solid;
}
}




/******************************
 * 
 * CONTACT
 * 
 *****************************/

.contact-details-content .col-content li {
	margin-bottom: 25px;
}

.contact-details-content .row {
		margin-top: -230px;
	}

.contact-details-content .block-content-container {
	margin-top: 60px;
}

.contact-details-content .number-1 .col-content .lb-socials.text-left li {
	margin: 0 0.2em 14px 0 !important;
}

.contact-details-content .number-1 .col-content a {
	text-decoration: none !important;
}

.contact-details-content .number-1 .col-content a:hover {
	text-decoration: underline !important;
}

.contact-map-offset .col-content {
	margin-top: -330px;
}

.contact-text-offset .col-content {
	z-index: 1;
	
}

@media(min-width:769px) {
 #section-3.contact-text-offset {
background-image: none;

}
	

}

@media(max-width:768px) {
	.contact-details-content .col-content,
	.contact-details-content .col-content .text-left
	{
		text-align:center;
}

	.contact-map-offset img {
		display: none !important;
	}

	.contact-map-offset .col-content {
		padding-top: 150px !important;
		padding-bottom: 150px !important;
		border: 3px solid red;
}
	
	#section-4.contact-map-offset {
		display:none !important;
	}		
	
}

.contact-map-offset p.image-text span {
	background: #ffffff;
}

/******************************
 * 
 * FOOTER
 * 
 *****************************/ 

#footer {
	background-size: 645px;
	padding-top: 80px;

}


#footer-widgets .col-md-3 h6 {
	font-weight: 700;
	margin-bottom: 10px
}

#footer-widgets .col-md-3 .stroke-after:after {
		content: "\a\0020\0020";
top: -.4em;
}

@media(min-width:990px) { 
#footer-widgets .col-xs-6 {
	border-left: 0px dashed #E68FBC;

}

#footer-widgets .number-4  {
	border-right: 0px dashed #E68FBC;

}
}

#footer-widgets .number-4 p {
	font-size: 14px !important;
	line-height: 1.5em;
	margin-top: 15px !important;
}

#footer-widgets .number-4 a{
	text-decoration:underline;
}

#footer-widgets:before {
	content: '';
	width:167px;
	height:167px;
	background:url(/cms_files/wp-content/uploads/2019/11/zucchinis-circle-@2x.png) center center no-repeat;
	background-size:100% auto;
	position: absolute;
	left: 50%;
	top: -55px;
	transform: translate(-50%,-50%);
	
}

@media(max-width:768px) { 
#footer-widgets:before {
	width:100px;
	height:100px;
}
}



/******************************
 * 
 * MISC
 * 
 *****************************/ 


@media(max-width:1023px) {
.award-logo-list .three-per-row>li {
	width: 33.3333333% !important;

}
}

.image-less-margin .number-2 .col-content p,
.image-less-margin .number-2 .col-content .alignnone {
	margin-bottom: 5px !important;
}

@media(min-width:1025px) {
.quote-offset .number-1 .col-content img {
	position: absolute;
	top: -10px;
	left: -40px
	
}
}

@media(max-width:1025px) {
.quote-offset .number-1 .col-content img {
	position: absolute;
	top: 0px;
	left: 10px;
	max-width:20%
	
}
}



/******************************
 * 
 * SPACING OVERWRITES
 * 
 *****************************/ 

.image-less-padding .number-1 .col-content p:nth-child(3){
	padding:0px;
}


.column-two-text-margin .number-2 .col-content p {
	margin-bottom: 30px !important
}

.column-one-text-padding .number-1 .col-content h3 {
	padding: 40px 40px 0px 20px;
}

.column-one-text-padding .number-1 .col-content p:nth-child(3) {
	padding-left: 20px;
	padding-right: 40px;
}

.image-margin-extra .number-2 .col-content img:first-child {
	margin-bottom: 50px !important
}

@media(max-width:1024px) {
.extra-link-space .col-content .btn-primary {
	margin-bottom: 20px !important;
}
}	

.extra-link-space .number-1 .col-content .btn-primary {
	margin-top: 20px;
}

@media(min-width:768px) {
.extra-image-space .number-2 .col-content img {
	padding-top: 160px !important
}
}	


#banner-slider .flex-control-nav {
	text-align: right;
}

.blog #header,
.single-post #header,
.category #header,
.archive #header { 

background-color: #ffffff;

}